<!doctype html>
<html lang="en" class="cover">
    <head>
	<meta name="generator" content="Hugo 0.92.2" />
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">


<link rel="stylesheet" href="https://nonlinear.nyc/css/main.cdbb272944a09e404f74f3781e5fceaa83b40a111ffdcc00319ae4609a76a362.css">

	<title>Nicholas Frota</title>
</head>
    <body>
        <article class="container">
            <header class="header">
                <h1>Nicholas Frota</h1>
                <div class="ascii">ddol:;,,:cccllodxxxdoollllx0K00OOxdk0klccldkxdolloollolllxkdolccl:;;coc::::;;::;:;:oddkOkxdlcx0kxxdo
ddlcc::::clokOkddddddddxkkO0KKKK000000kxxxxxxkxolcllooolcxOxxdccc::ll::::;;;;::;;:dO0Oxxdlllldxxxxdo
dxolcoxo::cokkxxkOkkxk00OOOOOOOOO00OO00O000000OOxooooodddOOdxkxddookxlll:;:c:;;:lk0kxxxddodxxxdxkkxd
oddxxxkxolodkOOO000OOOOOkkkxxdddxkkkkkkkOO00KKKK0OOOkxkkOOxoddddxxxOkkOkl;:llclxO0kxddxdlooodkkxxxdo
oolooodxxxxOKXK0OOkkxxxxxxdddodddddxxddxxkkOOkOO00KKKKK0Okxdoxxdlclloxkdddddodk0kdoodooloxkkOkxxxkkd
dollcloddodO0KKOkxxxxddddddddddddxxxxxxxxxxxkkkkO0000KKKKOkdooooolclodoloxxdooodxkxoxOkxkOOOOOkxxkdd
xxdlooooddkO0OxdoodoooooooddddddxxxxxxxxkkkkkkkkkOOOOO000Okdooddddoodoccclolc:cloddddxkkxxkkdddooc::
ooooddxkkk00kxdololloooloooddddxxxkkkxxxkkkkkkOkkOOOOOOOO0Oxxkkxdooodooooollc;:ccclollodddddooolc;;;
ccccox0K0O0OkxdollloooooddddddxxxxkkkxxxkkkkkkOOOkOOOOOOO00kdddxkOdcccloolllc::;;lxddxddoolc:::;;,,;
cllldO0000OkddoccclooodddddddxxxxkkkxxxxkkkOOOOOOkkkOOOOOOOkookkdxkxl;;;;;;;:::;;:ccoxd:,,;;,,,,;;,,
ccloxOOOOOkxdl::cloodddddddddxxxxxxxxxxxkkkOOOOOOkkkkkkkOOOOkdddollc:;;;;:::::;;,,,;;;;,,''',,,,,,,,
ldkOOOOkkxdoc::lloodddddddddddxxxxxxxxxxxkkkkkOOkkkkkkkkkkkOOOdllllc:;:;,;:;,,;,,,,'''''',,,;;;;;;;;
dkOkkxddollc::looddddddddddddxxxxxkkxxxddxxkkkkkkkkkOOOOkkkkOOklccllc::;;;;,,,;,'...',,,;;::cc:;;;;,
xkO00Okxoolcccooddddddddddddxxxxxxdoolcc:coodxkkkkOOOOOOOkkkkkOxooooolc:;,,;;,;,,,,,::::::;;:::;;;;,
kkOOOOkdolcccclodddddddddddddddolc;,,;:::cllodddxkOOOOOOOOOOkxxxkkxdddxxddl:;,,,,;;;;:;;;,,,;;;:::;;
dkkOOxxxolc:cclodddddddddddoool:;,,,,;,'',,;coooxkkkOOOOOOOOkkkkkOOOkkO0KOxoc:;,,,,,'''''',;;;;;;;,,
oxkxxxxxdolc:cloddxxddoooodollcc::;,',,.':coodddxkkkOOOOOOOOOkkkkkkOOOOkkkxdl:;;;,,,'''..',;,'''''''
:ldxxxxxdollcloodddolcccccodddddl:;,,;:::cloddxxkkkkOOOOOOOOOOOxoodxkOkdlc;:c::;;,,',,,,,,,,,'.''...
.':lodkkxdolcloolc;,',,;::ldxxkxdlc::::::cloddxxkkkkOOOOOOOO0OOOxooodkOdc:;;;,,,,,,;::;;,'',,,,,'.''
...,;;oxkkxddol;;;;;;,'..';ldxxxddddooooooooddxkkOOOOOOOOOO000OOkxxkxkOkl::;;;,',;cc:;;;,,,,;::;;,,,
....',cxkkkkOOl,::,,,'....,cdxxkxxxxxddooooodddxxkkkOOOOOOOO0000OkkOOOxl:;;;,'..',,,'''',,;;;;,'',,,
;'...'cxkxxx0Xkl:,';::;;;;:odxkkkkkkkxdlccccllooddxxxkkkxkOOO0000OxxOxc;,,,,'......'..'...',''',,;;:
oc;''':xkxxkO00Oo:cllc:::clodxxkOkOkxxxdlccc:ccllooodxkkxdkOOOOO0Okxd:''''''''..''.........'''''',;:
doc,,':kkxxxxx00xlloooooolloddxkOOOOkkOkdoollc::clooooxkxdxOOOOOOOxc,''''''.''''''''.''''...'',,,,,,
ooc;,':OOxxxxxOOdoloddoolccodddxkOOOOkxxddddoolc:;;coooddodkOOOOOOOd;;;;::;,''''''''''''......''''''
ddl;'';k0xxxxxO0xooddooc::codooddxxdollloddxxxdoc:;;lddddodkkOOOOOOko::cc:::;;,'...'',''.....'',;,''
:lo:'';x0xdxxxk0xdddoll:;;cllcclloolccloddxxdol;;:c:cdddoodkkkOOOOOOxc;;;,;;;:;,'''.'''....''',;::;,
;:cc;';xKkdxxxk0kdxollc;;;:cc:::::cclloooddxkxolloolldxdooxkkkOOOOOOOd;,,,,,,,,,,,'''''''...',,,;c:,
:loo;';xKOxxxxx0OxOxcc:;;;;:cclllcccclodxO0OkxdxxxxdodxdodxkkkOOOOOOOko;,,;;,,,,,,,,',,'''...',;:cc;
;:dd:';dOOxxxxxOOdOOoc:;;;;::::cllloddkOOOkdodkkkkxxdxkxddxkkkOOOOO0OOxl;;;;;,,,,,,'''''''''..',;:c:
lldd:,cdxOxdxxxk0OO0koc:::::;,.:odxxxxddddddxkkkkkxxxxkxxxkkkkkkOOOOOOOkolcc;,,',,,',''''',,',,,;:c:
ddddcclokOxdxxdxOxxOxddlccccccc::cloollllllodxkkkxxxxkkkxxkkkkkkOOOOOOOOOkkdl:,,,,,'''',,'''',,,;;,,
ddxdllooxkkxxxdxOkxOkxxdolccclllllcccccccllodxkkkxxxxkkkxxxxxxkkkkOkkOkkkkkkkxddl;,,,,,,,,,,,,;,,,,,
ooddccodxOkdddddkkkOOkkOkxocclllllcccccclooddxxxxkkkkxxxdddddxxxxkkkkkkkkxxxxddl;'',,;,,;;;;;;;;:::;
llddccdkxxkxddddxOO0OxkOO0kolccllllooooooooddxxxxxxxxddoooooooddxxxkkxxkkxdddl,....''..'',,,,,,;;;;;
clodddxxooxdoooodddddlodxxdoddollllooooooooooooooooolllcccllloddxxxxxxxxxddo:'..........''...'''''''
clooddddlldoloolooollccoolccokxollllloolllllllccc::::::::ccloodddxxxxxxddoc'.....................''.
ccloooooccddoooooooccccoolccokxdoooolcc::c:::;;;;;;;;;::clllooddddxxxxddc,.......................'''
cclooooolcdkkOOOkkkkOOxooddooxkdoddooolc:;,,,;;;:::::cllloooooodddddddl;.........................'''
:looollllcxKXXXKKKKKKK0doddoldxoloolloxxdc:::cccccclllooooooooodddddo;...........................''.
lodoollllcxKKXXXXXXXXKXOdoooloxdllllclodxdocccclllloooooooooooodddo:'...............................
looolccllcdKK0KXXXXXKKX0dlooloxdloolcclddddollclllloooooddddddodoc,.................................
:looollllcd0K00KXXXKKKXKkoddloxdloooolooooodolllllooooodddddddo:'...................................
;clllcccccoO0OO0XXXKKKKKOddxolxxoooooooodoooc:llllloooooooool:'.....................................
;:cccccccccxdxO0KKK0O0xlxdlooodooooooooolodc,:ollllllooool:,........................................
cloloolllccc:codxdxdodlcll:cccccllclcc:::cc,,:olllooolc:,...........................................
looolllclcc:;;clllolclc:ccccccllllc;'...,;,''';::::;,'..............................................
cllllcc:c:;,;;::cccccllcccccccccc;....',;,,'........................................................
::;;;;;;:::::::cclllccc:::::c:::,.  .',;;;;,''......................................................
llcccccccccc:;;:cllllclc::::lc:;.   ..'',,,'''''....................................................</div>
            </header>
            <div class="links">
                <section>
                    <h3>Projects</h3>
                    <ul>
                        <li>
                            <a target="_blank" href="https://praxis.nyc"
                                >Praxis</a
                            >
                        </li>
                        
                        <li>
                            <a
                                target="_blank"
                                href="https://hackmd.io/@commonsgarden/cyborg-support"
                                >cyborg.support</a
                            >
                        </li>
                    </ul>
                </section>
                <section>
                    <h3>Social</h3>
                    <ul>
                        <li>
                            <a
                                target="_blank"
                                href="https://social.praxis.nyc/@nonlinear/"
                                >Mastodon</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="ssb://feed/ed25519/mUNqmOd_uRBGbk9YMOzaUypf_6aPhxYI0lk6-hRyyK4="
                                >Securescuttlebutt</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://instagram.com/nonlinear"
                                >Instagram</a
                            >
                        </li>
                    </ul>
                </section>
                <section>
                    <h3>Media</h3>
                    <ul>
                        <li>
                            <a
                                target="_blank"
                                href="https://app.thestorygraph.com/profile/nonlinear"
                                >Storygraph</a
                            >
                            (books)
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://anilist.co/user/nicholasfrota/"
                                >Anilist</a
                            >
                            (manga)
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://soundcloud.com/nicholasfrota"
                                >Soundcloud</a
                            >
                            (music)
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://www.instapaper.com/p/nonlinear"
                                >Instapaper</a
                            >
                            (articles)
                        </li>
                        <li>
                            <a target="_blank" href="https://savee.it/nonlinear"
                                >Savee</a
                            >
                            (inspiration)
                        </li>
                    </ul>
                </section>
            </div>
            <div class="links two">
                <section>
                    <h3>Book Highlights</h3>
                    <ul>
                        
                        <li><a href="https://nonlinear.nyc/book/care-manifesto/">Care Manifesto</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/philosophy-simulation/">Philosophy and Simulation</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/staying/">Staying with the Trouble</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/chimeras/">Chimeras</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/machine-dreams/">Machine Dreams</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/marx-anthropocene/">Marx in the Anthropocene</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/dawn/">The Dawn of Everything</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/diamond-age/">The Diamond Age</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/being/">Ways of Being</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/zendegi/">Zendegi</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/incomplete/">Incomplete Nature</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/schilds-ladder/">Schilds Ladder</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/supersizing/">Supersizing the mind</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/dispossessed/">The Dispossessed</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/angeltech/">Angel Tech</a></li>
                        
                        <li><a href="https://nonlinear.nyc/book/cerebro/">O Que o Cérebro Tem Para Contar</a></li>
                        
                    </ul>
                </section>
                <section>
                    <h3>Contact</h3>
                    <ul>
                        <li>
                            <a
                                rel="alternate"
                                type="application/rss+xml"
                                href="https://nonlinear.nyc/index.xml"
                                >RSS feed</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://zcal.co/nonlinear/commons"
                                >Set an event to talk commons</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="https://zcal.co/nonlinear/chat"
                                >Set an event to chat</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="sgnl://signal.me/#p/+19175121486"
                                >Signal</a
                            >
                        </li>
                        <li>
                            <a
                                target="_blank"
                                href="mailto:info@nicholasfrota.com"
                                >Email</a
                            >
                        </li>
                    </ul>
                </section>
            </div>
        </article>
    </body>
</html>
